Skip to main content
POST
/
wallet
/
api
/
asset
/
transfer
Transfer Between Assets (USDT/USDC)
curl --request POST \
  --url http://access-wallet.test.ftrader.pro/wallet/api/asset/transfer
{
  "code": 123,
  "msg": "<string>",
  "data": {
    "agencyCode": "<string>",
    "amount": 123,
    "appId": "<string>",
    "currency": "<string>",
    "fromAppUserEmail": "<string>",
    "fromAppUserId": "<string>",
    "postedAt": "2023-11-07T05:31:56Z",
    "status": "CREATED",
    "toAppUserId": "<string>",
    "transactionId": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://developer.cardplus.cc/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

agencyCode
string
required

Agency code

amount
number
required

Transfer amount (10 <= amount <= 100000)

appId
string
required

App identifier

fromAppUserEmail
string
required

Sender app user email

fromAppUserId
string
required

Sender app user ID

fromAssetId
integer<int64>
required

Sender asset ID

sign
string
required

Signature

timestamp
integer<int64>
required

Current millisecond timestamp (must be within 1 minute)

toAppUserId
string
required

Receiver app user ID

transRemark
string
required

Transaction remark

Response

200 - application/json

OK

code
integer<int32>
required
msg
string
required
data
object